<style>
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -5px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
</style>

<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="index.php">SISTEM INFORMASI BPBD KOTA SUKABUMI</a>
    </div>
   <div class="collapse navbar-collapse" id="myNavbar">
    <ul class="nav navbar-nav">
      <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown" href="#"><span class="glyphicon glyphicon-triangle-right"></span> Profil Daerah <span class="caret"></span></a>
        <ul class="dropdown-menu">
          <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Geografis</a></li>
          <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Tata Guna Lahan</a></li>
          <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Gunung</a></li>
          <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Daerah Aliran Sungai</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Danau</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Jalan</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Jembatan</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Cakupan Airt Bersih</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Irigasi</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Listrik</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Telekomunikasi</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Demografi</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Sarana Pendidikan</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Bandara Udara</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Pelabuhan Laut/Sungai/danau</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Sarana Kesehatan</a></li>
		  <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Sarana Peribadatan</a></li>
        </ul>
      </li>
      <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown" href="#"><span class="glyphicon glyphicon-triangle-right"></span> Ketersediaan Sumber Daya<span class="caret"></span></a>
        <ul class="dropdown-menu">
            <li class="dropdown-submenu">
				   <a href="#" tabindex="-1"><span class="glyphicon glyphicon-triangle-right"></span> Logistik</a>
               <ul class="dropdown-menu">
				   <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Sandang</a></li>
				   <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Pangan</a></li>
				   <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Paket Kematian</a></li>
				   <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Lainnya</a></li>
               </ul>
            </li>
          <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Peralatan</a></li>
          <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Sumber daya Manusia</a></li>
        </ul>
      </li>
      <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown" href="#"><span class="glyphicon glyphicon-triangle-right"></span> Tanggap Darurat <span class="caret"></span></a>
        <ul class="dropdown-menu">
          <li><a href="laporan_tanggap_darurat.php"><span class="glyphicon glyphicon-triangle-right"></span> Laporan</a></li>
        </ul>
      </li>
      <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown" href="#"><span class="glyphicon glyphicon-triangle-right"></span> Pasca Bencana<span class="caret"></span></a>
        <ul class="dropdown-menu">
          <li><a href="#"><span class="glyphicon glyphicon-triangle-right"></span> Rehabilitasi dan Rekonstruksi</a></li>
        </ul>
      </li>
    </ul>
	<ul class="nav navbar-nav navbar-right">
        <li><a href="login.php"><span class="glyphicon glyphicon-user"></span> Login</a></li>      
	</ul>
	</div>
  </div>
</nav>