<?php
include "../config/koneksi.php";

date_default_timezone_set('Asia/Jakarta');
$tanggal 	= date("Y-m-d");
$tahun 		= date("Y");
$bulan 		= date("m");
$tgl 		= date("d");

if(!isset($_POST['dari_tgl']))
{
	if(!isset($_POST['sampai_tgl']))
	{	
		//Dampak bencana sesuai tanggal sekarang
		if($bulan == "01"){$tgl_akhir = "31";}
		elseif($bulan == "02"){$tgl_akhir = "28";}
		elseif($bulan == "03"){$tgl_akhir = "31";}
		elseif($bulan == "04"){$tgl_akhir = "30";}
		elseif($bulan == "05"){$tgl_akhir = "31";}
		elseif($bulan == "06"){$tgl_akhir = "30";}
		elseif($bulan == "07"){$tgl_akhir = "31";}
		elseif($bulan == "08"){$tgl_akhir = "31";}
		elseif($bulan == "09"){$tgl_akhir = "30";}
		elseif($bulan == "10"){$tgl_akhir = "31";}
		elseif($bulan == "11"){$tgl_akhir = "30";}
		elseif($bulan == "12"){$tgl_akhir = "31";}
		
		//MENINGGAL DUNIA
		$query_md = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=8 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$md_row = mysqli_fetch_assoc($query_md);
		
		$md_jum_anak 		= $md_row['anak_L'] + $md_row['anak_P'];
		$md_jum_dewasa 		= $md_row['dewasa_L'] + $md_row['dewasa_P'];
		$meninggal_dunia 	=  $md_jum_anak + $md_jum_dewasa;
		
		//HILANG
		$query_hl = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=6 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$hl_row = mysqli_fetch_assoc($query_hl);
		
		$hl_jum_anak 		= $hl_row['anak_L'] + $hl_row['anak_P'];
		$hl_jum_dewasa 		= $hl_row['dewasa_L'] + $hl_row['dewasa_P'];
		$hilang 			= $hl_jum_anak + $hl_jum_dewasa;
		
		//LUKA/SAKIT
		$query_ls = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, ibu_hamil, lansia_L, lansia_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=7 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$ls_row = mysqli_fetch_assoc($query_ls);
		
		$ls_jum_anak 			= $ls_row['anak_L'] + $ls_row['anak_P'];
		$ls_jum_ibu_hamil 		= $ls_row['ibu_hamil']; 
		$ls_jum_lansia			= $ls_row['lansia_L'] + $ls_row['lansia_P'];		
		$ls_jum_dewasa 			= $ls_row['dewasa_L'] + $ls_row['dewasa_P'];
		$luka_sakit 			= $ls_jum_anak + $ls_jum_ibu_hamil + $ls_jum_lansia + $ls_jum_dewasa;

		//PENDERITA/TERDAMPAK
		$query_pt = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, ibu_hamil, lansia_L, lansia_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=9 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$pt_row = mysqli_fetch_assoc($query_pt);

		$pt_jum_anak 			= $pt_row['anak_L'] + $pt_row['anak_P'];
		$pt_jum_ibu_hamil 		= $pt_row['ibu_hamil']; 
		$pt_jum_lansia			= $pt_row['lansia_L'] + $pt_row['lansia_P'];		
		$pt_jum_dewasa 			= $pt_row['dewasa_L'] + $pt_row['dewasa_P'];
		$penderita_terdampak 	= $pt_jum_anak + $pt_jum_ibu_hamil + $pt_jum_lansia + $pt_jum_dewasa;
			
		//PENGUNGSI
		$query_pe = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, ibu_hamil, lansia_L, lansia_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=10 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$pe_row = mysqli_fetch_assoc($query_pe); 
		
		$pe_jum_anak 			= $pe_row['anak_L'] + $pe_row['anak_P'];
		$pe_jum_ibu_hamil 		= $pe_row['ibu_hamil']; 
		$pe_jum_lansia			= $pe_row['lansia_L'] + $pe_row['lansia_P'];		
		$pe_jum_dewasa 			= $pe_row['dewasa_L'] + $pe_row['dewasa_P'];
		$pengungsi 				= $pe_jum_anak + $pe_jum_ibu_hamil + $pe_jum_lansia + $pe_jum_dewasa;
		
		//KERUSAKAN RUMAH
		$query_ker_rmh = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, SUM(TRD) AS TRD, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=2 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$ker_rmh_row = mysqli_fetch_assoc($query_ker_rmh);
		$kerusakan_rumah =  $ker_rmh_row['RB'] + $ker_rmh_row['RS'] + $ker_rmh_row['RR'] + $ker_rmh_row['TRD'];

		//KERUSAKAN SARANA PENDIDIKAN
		$query_sarpen = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=4 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$sarpen_row = mysqli_fetch_assoc($query_sarpen);
		$kerusakan_sarana_pendidikan =  $sarpen_row['RB'] + $sarpen_row['RS'] + $sarpen_row['RR'];

		//KERUSAKAN TEMPAT IBADAH
		$query_ti = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=5 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$ti_row = mysqli_fetch_assoc($query_ti);
		$kerusakan_tempat_ibadah =  $ti_row['RB'] + $ti_row['RS'] + $ti_row['RR'];
		
		//KERUSAKAN SARANA KESEHATAN
		$query_sarkes = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=3 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$sarkes_row = mysqli_fetch_assoc($query_sarkes);
		$kerusakan_sarana_kesehatan =  $sarkes_row['RB'] + $sarkes_row['RS'] + $sarkes_row['RR'];

		//KERUSAKAN KANTOR
		$query_kerkan = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=1 and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$kerkan_row = mysqli_fetch_assoc($query_kerkan); 
		$kerusakan_kantor =  $kerkan_row['RB'] + $kerkan_row['RS'] + $kerkan_row['RR'];

		//KERUSAKAN Lainnya
		$query_kerusakan = mysqli_query($mysqli, "SELECT SUM(kios) AS kios, SUM(jembatan) AS jembatan, SUM(jalan) AS jalan, SUM(sawah) AS sawah, SUM(kebun_hutan) AS kebun_hutan, SUM(kolam) AS kolam, SUM(irigasi) AS irigasi, SUM(taksiran_kerusakan) AS taksiran_kerusakan, SUM(taksiran_kerugian) AS taksiran_kerugian, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan_lainnya b where a.id_kejadian_bencana = b.id_kejadian_bencana and (tanggal_kejadian BETWEEN '$tahun-$bulan-01' AND '$tahun-$bulan-$tgl_akhir')");
		$kerusakan_row = mysqli_fetch_assoc($query_kerusakan);
		$kios 					= $kerusakan_row['kios'];
		$jembatan 				= $kerusakan_row['jembatan'];
		$jalan 					= $kerusakan_row['jalan'];
		$sawah 					= $kerusakan_row['sawah'];
		$kebun_hutan 			= $kerusakan_row['kebun_hutan'];
		$irigasi 				= $kerusakan_row['irigasi'];
		$taksiran_kerusakan 	= $kerusakan_row['taksiran_kerusakan'];
		$taksiran_kerugian	 	= $kerusakan_row['taksiran_kerugian'];

	}
}

if(isset($_POST['dari_tgl']))
{
	if(isset($_POST['sampai_tgl']))
	{	
		//Dampak bencana sesuai tanggal sekarang
		if($bulan == "01"){$tgl_akhir = "31";}
		elseif($bulan == "02"){$tgl_akhir = "28";}
		elseif($bulan == "03"){$tgl_akhir = "31";}
		elseif($bulan == "04"){$tgl_akhir = "30";}
		elseif($bulan == "05"){$tgl_akhir = "31";}
		elseif($bulan == "06"){$tgl_akhir = "30";}
		elseif($bulan == "07"){$tgl_akhir = "31";}
		elseif($bulan == "08"){$tgl_akhir = "31";}
		elseif($bulan == "09"){$tgl_akhir = "30";}
		elseif($bulan == "10"){$tgl_akhir = "31";}
		elseif($bulan == "11"){$tgl_akhir = "30";}
		elseif($bulan == "12"){$tgl_akhir = "31";}
		
		//MENINGGAL DUNIA
		$query_md = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=8 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$md_row = mysqli_fetch_assoc($query_md);
		
		$md_jum_anak 		= $md_row['anak_L'] + $md_row['anak_P'];
		$md_jum_dewasa 		= $md_row['dewasa_L'] + $md_row['dewasa_P'];
		$meninggal_dunia 	=  $md_jum_anak + $md_jum_dewasa;
		
		//HILANG
		$query_hl = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=6 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$hl_row = mysqli_fetch_assoc($query_hl);
		
		$hl_jum_anak 		= $hl_row['anak_L'] + $hl_row['anak_P'];
		$hl_jum_dewasa 		= $hl_row['dewasa_L'] + $hl_row['dewasa_P'];
		$hilang 			= $hl_jum_anak + $hl_jum_dewasa;
		
		//LUKA/SAKIT
		$query_ls = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, ibu_hamil, lansia_L, lansia_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=7 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$ls_row = mysqli_fetch_assoc($query_ls);
		
		$ls_jum_anak 			= $ls_row['anak_L'] + $ls_row['anak_P'];
		$ls_jum_ibu_hamil 		= $ls_row['ibu_hamil']; 
		$ls_jum_lansia			= $ls_row['lansia_L'] + $ls_row['lansia_P'];		
		$ls_jum_dewasa 			= $ls_row['dewasa_L'] + $ls_row['dewasa_P'];
		$luka_sakit 			= $ls_jum_anak + $ls_jum_ibu_hamil + $ls_jum_lansia + $ls_jum_dewasa;

		//PENDERITA/TERDAMPAK
		$query_pt = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, ibu_hamil, lansia_L, lansia_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=9 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$pt_row = mysqli_fetch_assoc($query_pt);

		$pt_jum_anak 			= $pt_row['anak_L'] + $pt_row['anak_P'];
		$pt_jum_ibu_hamil 		= $pt_row['ibu_hamil']; 
		$pt_jum_lansia			= $pt_row['lansia_L'] + $pt_row['lansia_P'];		
		$pt_jum_dewasa 			= $pt_row['dewasa_L'] + $pt_row['dewasa_P'];
		$penderita_terdampak 	= $pt_jum_anak + $pt_jum_ibu_hamil + $pt_jum_lansia + $pt_jum_dewasa;
			
		//PENGUNGSI
		$query_pe = mysqli_query($mysqli, "SELECT SUM(anak_L) AS anak_L, SUM(anak_P) AS anak_P, ibu_hamil, lansia_L, lansia_P, SUM(dewasa_L) AS dewasa_L, SUM(dewasa_P) AS dewasa_P, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, korban_jiwa b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=10 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$pe_row = mysqli_fetch_assoc($query_pe); 
		
		$pe_jum_anak 			= $pe_row['anak_L'] + $pe_row['anak_P'];
		$pe_jum_ibu_hamil 		= $pe_row['ibu_hamil']; 
		$pe_jum_lansia			= $pe_row['lansia_L'] + $pe_row['lansia_P'];		
		$pe_jum_dewasa 			= $pe_row['dewasa_L'] + $pe_row['dewasa_P'];
		$pengungsi 				= $pe_jum_anak + $pe_jum_ibu_hamil + $pe_jum_lansia + $pe_jum_dewasa;
		
		//KERUSAKAN RUMAH
		$query_ker_rmh = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, SUM(TRD) AS TRD, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=2 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$ker_rmh_row = mysqli_fetch_assoc($query_ker_rmh);
		$kerusakan_rumah =  $ker_rmh_row['RB'] + $ker_rmh_row['RS'] + $ker_rmh_row['RR'] + $ker_rmh_row['TRD'];

		//KERUSAKAN SARANA PENDIDIKAN
		$query_sarpen = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=4 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$sarpen_row = mysqli_fetch_assoc($query_sarpen);
		$kerusakan_sarana_pendidikan =  $sarpen_row['RB'] + $sarpen_row['RS'] + $sarpen_row['RR'];

		//KERUSAKAN TEMPAT IBADAH
		$query_ti = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=5 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$ti_row = mysqli_fetch_assoc($query_ti);
		$kerusakan_tempat_ibadah =  $ti_row['RB'] + $ti_row['RS'] + $ti_row['RR'];
		
		//KERUSAKAN SARANA KESEHATAN
		$query_sarkes = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=3 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$sarkes_row = mysqli_fetch_assoc($query_sarkes);
		$kerusakan_sarana_kesehatan =  $sarkes_row['RB'] + $sarkes_row['RS'] + $sarkes_row['RR'];

		//KERUSAKAN KANTOR
		$query_kerkan = mysqli_query($mysqli, "SELECT SUM(RB) AS RB, SUM(RS) AS RS, SUM(RR) AS RR, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan b where a.id_kejadian_bencana = b.id_kejadian_bencana and id_dampak_bencana=1 and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$kerkan_row = mysqli_fetch_assoc($query_kerkan); 
		$kerusakan_kantor =  $kerkan_row['RB'] + $kerkan_row['RS'] + $kerkan_row['RR'];

		//KERUSAKAN Lainnya
		$query_kerusakan = mysqli_query($mysqli, "SELECT SUM(kios) AS kios, SUM(jembatan) AS jembatan, SUM(jalan) AS jalan, SUM(sawah) AS sawah, SUM(kebun_hutan) AS kebun_hutan, SUM(kolam) AS kolam, SUM(irigasi) AS irigasi, SUM(taksiran_kerusakan) AS taksiran_kerusakan, SUM(taksiran_kerugian) AS taksiran_kerugian, a.id_kejadian_bencana, b.id_kejadian_bencana from kejadian_bencana a, kerusakan_lainnya b where a.id_kejadian_bencana = b.id_kejadian_bencana and (tanggal_kejadian BETWEEN '$_POST[dari_tgl]' AND '$_POST[sampai_tgl]')");
		$kerusakan_row = mysqli_fetch_assoc($query_kerusakan);
		$kios 					= $kerusakan_row['kios'];
		$jembatan 				= $kerusakan_row['jembatan'];
		$jalan 					= $kerusakan_row['jalan'];
		$sawah 					= $kerusakan_row['sawah'];
		$kebun_hutan 			= $kerusakan_row['kebun_hutan'];
		$irigasi 				= $kerusakan_row['irigasi'];
		$taksiran_kerusakan 	= $kerusakan_row['taksiran_kerusakan'];
		$taksiran_kerugian	 	= $kerusakan_row['taksiran_kerugian'];		
	}
}
?>


<div class="panel panel-primary">
	<div class="panel-heading"><span class="glyphicon glyphicon-edit"></span> DAMPAK BENCANA
	<span style="margin-left:65px;">
		<?php 
				date_default_timezone_set('Asia/Jakarta');
				$tanggal = date("Y-m-d");
				$tanggal2 = date("m");
				$tanggal3 = date("d");
				$tahun = date("Y");
				
				$day = date('D', strtotime($tanggal));
				$dayList = array(
					'Sun' => 'Minggu',
					'Mon' => 'Senin',
					'Tue' => 'Selasa',
					'Wed' => 'Rabu',
					'Thu' => 'Kamis',
					'Fri' => 'Jumat',
					'Sat' => 'Sabtu'
					);
				
				$m = date('m', strtotime($tanggal));
				$mList = array(
					'01' => 'JANUARI',
					'02' => 'FEBRUARI',
					'03' => 'MARET',
					'04' => 'APRIL',
					'05' => 'MEI',
					'06' => 'JUNI',
					'07' => 'JULI',
					'08' => 'AGUSTUS',
					'09' => 'SEPTEMBER',
					'10' => 'OKTOBER',
					'11' => 'NOVEMBER',
					'12' => 'DESEMBER',
					);
							
				if($bulan == "01"){$tgl_akhir = "31";}
				elseif($bulan == "02"){$tgl_akhir = "28";}
				elseif($bulan == "03"){$tgl_akhir = "31";}
				elseif($bulan == "04"){$tgl_akhir = "30";}
				elseif($bulan == "05"){$tgl_akhir = "31";}
				elseif($bulan == "06"){$tgl_akhir = "30";}
				elseif($bulan == "07"){$tgl_akhir = "31";}
				elseif($bulan == "08"){$tgl_akhir = "31";}
				elseif($bulan == "09"){$tgl_akhir = "30";}
				elseif($bulan == "10"){$tgl_akhir = "31";}
				elseif($bulan == "11"){$tgl_akhir = "30";}
				elseif($bulan == "12"){$tgl_akhir = "31";}		
		
		if(!isset($_POST['dari_tgl']))
		{
			if(!isset($_POST['sampai_tgl']))
			{						
				echo "Tampil Data:  01 $mList[$m] $tahun  -  $tanggal3 $mList[$m] $tahun";
			}
		}	
		
		if(isset($_POST['dari_tgl']))
		{
			if(isset($_POST['sampai_tgl']))
			{	
							
				$dari_tanggal 		= $_POST['dari_tgl'];
				$dari_pisah			= explode("-", $dari_tanggal);
				$dari_pisah_tahun	= $dari_pisah[0];
				$dari_pisah_bulan	= $dari_pisah[1];
				$dari_pisah_tgl		= $dari_pisah[2];
				
				$sampai_tanggal 	= $_POST['sampai_tgl'];
				$sampai_pisah		= explode("-", $sampai_tanggal);
				$sampai_pisah_tahun	= $sampai_pisah[0];
				$sampai_pisah_bulan	= $sampai_pisah[1];
				$sampai_pisah_tgl	= $sampai_pisah[2];
				
				echo "Tampil Data:  $dari_pisah_tgl $mList[$dari_pisah_bulan] $dari_pisah_tahun  -  $sampai_pisah_tgl $mList[$sampai_pisah_bulan] $sampai_pisah_tahun"; 
			}
		}
	?>
	</span>

	</div>
		<div class="panel-body">
			<strong style="font-size:16px;">Taksiran Kerusakan Rp. <?php echo number_format($taksiran_kerusakan); ?></strong><br />
			<strong style="font-size:16px;">Taksiran Kerugian Rp. <?php echo number_format($taksiran_kerugian); ?></strong><br />
			<div class="row" style="margin-top:15px;">

<?php 
	if(isset($meninggal_dunia))
	{
		if($meninggal_dunia > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>M. DUNIA</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$meninggal_dunia</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($hilang))
	{
		if($hilang > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>HILANG</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$hilang</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($luka_sakit))
	{
		if($luka_sakit > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>LUKA / SAKIT</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$luka_sakit</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($penderita_terdampak))
	{
		if($penderita_terdampak > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>P. TERDAMPAK</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$penderita_terdampak</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($pengungsi))
	{
		if($pengungsi > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>PENGUNGSI</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$pengungsi</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($kerusakan_rumah))
	{
		if($kerusakan_rumah > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>RUMAH</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$kerusakan_rumah</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($kerusakan_sarana_pendidikan))
	{
		if($kerusakan_sarana_pendidikan > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>SAR. PENDIDIKAN</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$kerusakan_sarana_pendidikan</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($kerusakan_tempat_ibadah))
	{
		if($kerusakan_tempat_ibadah > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>TMP IBADAH</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$kerusakan_tempat_ibadah</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($kerusakan_sarana_kesehatan))
	{
		if($kerusakan_sarana_kesehatan > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>SAR. KESEHATAN</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$kerusakan_sarana_kesehatan</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($kerusakan_kantor))
	{
		if($kerusakan_kantor > 0)
		{
		echo " <div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>KANTOR</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$kerusakan_kantor</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>
			
			
<?php 
	if(isset($kios))
	{
		if($kios > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>KIOS</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$kios</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($jembatan))
	{
		if($jembatan > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>JEMBATAN</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$jembatan</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($jalan))
	{
		if($jalan > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>JALAN</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$jalan</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($sawah))
	{
		if($sawah > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>SAWAH</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$sawah</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($kebun_hutan))
	{
		if($kebun_hutan > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>KEBUN HUTAN</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$kebun_hutan</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>

<?php 
	if(isset($irigasi))
	{
		if($irigasi > 0)
		{
		echo "	<div class='col-md-2'>	
				<div class='panel panel-primary'>
					<div class='panel-heading text-center'>IRIGASI</div>
					<div class='panel-body alert-info'>
						<h1 class='text-center' style='margin-bottom:0px; margin-top:0px;'><strong>$irigasi</strong></h1>
					</div>
				</div>
			</div>";
		}
	}
?>
			</div>
		</div>
	</div>
</div>
